<?xml version="1.0" encoding="utf-8" standalone="no"?>
<careerSavegame revision="2" valid="true">
    <settings>
        <savegameName>Mój zapis gry</savegameName>
        <creationDate>2023-09-20</creationDate>
        <mapId>FS22_Pyskowice.SampleModMap</mapId>
        <mapTitle>Pyśkowice</mapTitle>
        <saveDateFormatted>20/09/2023</saveDateFormatted>
        <saveDate>2023-09-20</saveDate>
        <resetVehicles>false</resetVehicles>
        <trafficEnabled>false</trafficEnabled>
        <stopAndGoBraking>true</stopAndGoBraking>
        <trailerFillLimit>false</trailerFillLimit>
        <automaticMotorStartEnabled>true</automaticMotorStartEnabled>
        <growthMode>1</growthMode>
        <plannedDaysPerPeriod>1</plannedDaysPerPeriod>
        <fruitDestruction>true</fruitDestruction>
        <plowingRequiredEnabled>false</plowingRequiredEnabled>
        <stonesEnabled>true</stonesEnabled>
        <weedsEnabled>true</weedsEnabled>
        <limeRequired>true</limeRequired>
        <isSnowEnabled>true</isSnowEnabled>
        <fuelUsage>1</fuelUsage>
        <helperBuyFuel>true</helperBuyFuel>
        <helperBuySeeds>true</helperBuySeeds>
        <helperBuyFertilizer>true</helperBuyFertilizer>
        <helperSlurrySource>2</helperSlurrySource>
        <helperManureSource>2</helperManureSource>
        <densityMapRevision>3</densityMapRevision>
        <terrainTextureRevision>1</terrainTextureRevision>
        <terrainLodTextureRevision>2</terrainLodTextureRevision>
        <splitShapesRevision>2</splitShapesRevision>
        <tipCollisionRevision>2</tipCollisionRevision>
        <placementCollisionRevision>2</placementCollisionRevision>
        <navigationCollisionRevision>2</navigationCollisionRevision>
        <mapDensityMapRevision>1</mapDensityMapRevision>
        <mapTerrainTextureRevision>1</mapTerrainTextureRevision>
        <mapTerrainLodTextureRevision>1</mapTerrainLodTextureRevision>
        <mapSplitShapesRevision>1</mapSplitShapesRevision>
        <mapTipCollisionRevision>1</mapTipCollisionRevision>
        <mapPlacementCollisionRevision>1</mapPlacementCollisionRevision>
        <mapNavigationCollisionRevision>1</mapNavigationCollisionRevision>
        <difficulty>1</difficulty>
        <economicDifficulty>1</economicDifficulty>
        <dirtInterval>3</dirtInterval>
        <timeScale>0.500000</timeScale>
        <autoSaveInterval>0.000000</autoSaveInterval>
    </settings>
    <guidedTour active="false" currentStepIndex="0" state=""/>
    <map>
        <foundHelpIcons>00000000000000000000</foundHelpIcons>
    </map>
    <statistics>
        <money>211864</money>
        <playTime>276.238190</playTime>
    </statistics>
    <slotSystem slotUsage="156"/>
    <mapsSplitShapeFileIds count="1">
        <id id="0"/>
    </mapsSplitShapeFileIds>
    <mod modName="FS22_BarnWithSilo" title="Stodoła Z Garażem" version="1.0.0.0" required="false" fileHash="0766e352b8649201f4640e8431e3b69c"/>
    <mod modName="FS22_SmallObjectsPackage" title="Paczka Małych Obiektów" version="1.0.0.0" required="false" fileHash="c6e8df883f9c02b3173fdf21f0e19815"/>
    <mod modName="FS22_appleTree" title="Apple Trees" version="1.0.0.0" required="false" fileHash="1d1cc6cb9f1fd72c55245f25a404fd5b"/>
    <mod modName="FS22_Concrete_Plates_Fence" title="Concrete Fence And Gates" version="1.0.0.0" required="false" fileHash="f588564b17b1cb61c61dfdba5a2662d0"/>
    <mod modName="FS22_MailboxPlaceable" title="Skrzynki Pocztowe" version="1.0.0.0" required="false" fileHash="a3a13bca1ca7a5d053ac33d9973e98cc"/>
    <mod modName="FS22_CowBarnWithGarage" title="Cow Barn With Garage" version="1.0.0.1" required="false" fileHash="90d0b1dbe27b3edbcc8b76d041288284"/>
    <mod modName="FS22_Pyskowice" title="Pyśkowice" version="1.0.0.0" required="true" fileHash="3e294e6a919d82bb7ccf6d6c958ab878"/>
    <mod modName="FS22_Old_Fence" title="Old Fence And Gate" version="1.0.0.0" required="false" fileHash="76255a171c55f6f1de59ff5e83248f9d"/>
    <mod modName="FS22_MapObjectsHider" title="Map Objects Hider" version="1.0.0.0" required="false" fileHash="2fd31a907cfb03e3babe0fda25e778f3"/>
    <mod modName="FS22_SmallChickenCoop5x3" title="Small Chicken Coop 5x3" version="1.0.0.0" required="false" fileHash="2b61559769864abd036aa178276e08e8"/>
    <mod modName="FS22_SmallOldShed" title="Mała Szopa" version="1.0.1.0" required="false" fileHash="d457b2a888a79eafa21a5a04876ff656"/>
    <mod modName="FS22_landscapingUS" title="Landscaping US" version="1.0.0.0" required="false" fileHash="247353e23d9b7ac7711039da9bfba309"/>
    <mod modName="FS22_FarmhousePL" title="Farmhouse" version="1.0.0.0" required="false" fileHash="576f6fe0b364140822cae9d00bc8c95e"/>
    <mod modName="FS22_concrete_fences_with_gates" title="Concrete Fence With Gates" version="1.1.0.0" required="false" fileHash="26c164867ef34bb904cad58a3819a850"/>
    <mod modName="FS22_additionalCurrencies" title="Dodatkowe Waluty" version="1.0.0.1" required="false" fileHash="8af871774b83284f01a72965f12617dc"/>
    <mod modName="FS22_AdditionalDecorationPackage" title="Additional Decoration Package" version="1.0.0.1" required="false" fileHash="7efec1ff5880dc6746e1e911c4037a90"/>
    <mod modName="FS22_SilageSilo" title="Silage Silo Pack" version="1.1.0.0" required="false" fileHash="db8495ce060c182ddd58cfa15b8f13b0"/>
    <mod modName="FS22_Miejsce_na_Obornik" title="Miejsce na obornik" version="1.0.0.0" required="false" fileHash="62d8d38127493a78b1508daaa0be71fd"/>
    <mod modName="cowBarnMedium" title="Cow Barn With Garage" version="1.0.0.0" required="false" fileHash="44f35c1b6bc6b4f8821da554492ba0e2"/>
</careerSavegame>
